html, body, div, span, object, iframe, img, table, tbody, tfoot, thead, td, th, tr form, label, legend, header, footer, nav, article, section, aside, main
  margin: 0
  padding: 0
  border: 0
  vertical-align: baseline
  background: transparent

html
  -ms-text-size-adjust: 100%
  -webkit-text-size-adjust: 100%
  width: 100%
  height: 100%

body
  width: 100%
  height: 100%

article, aside, footer, header, nav, section, figcaption, figure, main
  display: block

input:focus, button:focus, select:focus, textarea:focus
  outline: none

table, td, th, tr
  border-collapse: collapse
  border-spacing: 0

input, select, textarea
  font-family: sans-serif
  font-size: 100%
  line-height: 1.15
  margin: 0

button
  font-family: sans-serif
  font-size: 100%
  line-height: 1.15
  margin: 0
  cursor: pointer

input[type="button"]
  cursor: pointer

*
  box-sizing: border-box

.clear
  clear: both
  font-size: 0

.clearfix::after
  clear: both
  content: ""
  display: table

img, iframe
  max-width: 100%
  height: auto

a
  background-color: transparent
  -webkit-text-decoration-skip: objects

img
  border-style: none

h1, h2, h3, h4, h5, h6, p
  margin: 0
  padding: 0
